
/* ****************** 3칸 레이아웃  ****************** */

.layout_201266_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_201266_ > div {}
.layout_201266_ > div:after {content:''; display:block; clear:both;}
.layout_201266_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_201266_ > div > .container_1 {width:50%;}
.layout_201266_ > div > .container_2 {width:25%;}
.layout_201266_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_201266_ > div > .container_1 { width:100%; }
	.layout_201266_ > div > .container_2 { width:50%; }
	.layout_201266_ > div > .container_3 { width:50%; }
}

@media \0screen{
	.layout_201266_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_199800_ {font-size:0}
.title_199800_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_199800_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_199800_.style_top p {padding-top:10px}
.title_199800_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_199800_.style_right p {padding-right:14px}
.title_199800_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_199800_.style_bottom p {padding-bottom:12px}
.title_199800_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_199800_.style_left p {padding-left:14px}
.title_199800_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_199800_.style_circle1 p {padding-left:18px}
.title_199800_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_199800_.style_circle2 p {padding-left:18px}
.title_199800_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_199800_ {max-width:1200px;margin-top:10px;}
	.title_199800_ p {font-size:28px}
	.title_199800_.style_top p:before {width:28px}
	.title_199800_.style_right p:before {height:28px}
	.title_199800_.style_bottom p:before {width:28px}
	.title_199800_.style_left p:before {height:28px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_199801_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_199801_ p a {color:#000000; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_199801_ p {font-size:16px}

}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_200486_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_200486_.style_line a {background:transparent; color:#0256d0;}
.icon_button_200486_.space_normal a {padding:.6em 1.2em;}
.icon_button_200486_.space_wide a {padding:.6em 2em;}
.icon_button_200486_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_200486_ a:before {
	content:'\e627'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_200487_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_200487_.style_line a {background:transparent; color:#0256d0;}
.icon_button_200487_.space_normal a {padding:.6em 1.2em;}
.icon_button_200487_.space_wide a {padding:.6em 2em;}
.icon_button_200487_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_200487_ a:before {
	content:'\e634'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_199799_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_199799_ > div:after {content:''; display:block; clear:both;}
.layout_199799_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199799_ {min-width:920px;}
}

/* ****************** 실선  ****************** */

.solid_line_199802_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_199802_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199803_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_199803_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_199803_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_199803_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199803_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200460_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_200460_ > div:after {content:''; display:block; clear:both;}
.layout_200460_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200460_ {min-width:920px;}
}

/* ****************** 장문 텍스트 박스  ****************** */

@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__295304__ {padding:20px; background:#446899;}
.textarea__295304__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__295304__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__295304__ {padding:25px 30px;}
	.textarea__295304__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__295304__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__295304__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:20px; opacity:.3;padding-right:30px}
	.textarea__295304__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:20px; opacity:.3;padding-left:30px}
}

@media all and (min-width:1024px){
	.textarea__295304__ {padding:30px;}
	.textarea__295304__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__295304__ .cont > span {padding:0 35px;}
	.textarea__295304__ .cont .first_text:before {top:-5px; left:0; font-size:20px;}
	.textarea__295304__ .cont .last_text:before {right:0; bottom:-5px; font-size:20px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200466_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_200466_ > div:after {content:''; display:block; clear:both;}
.layout_200466_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200466_ {min-width:920px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200469_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200469_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200469_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200469_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200469_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_200467_ {font-size:0}
.title_200467_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_200467_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_200467_.style_top p {padding-top:10px}
.title_200467_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_200467_.style_right p {padding-right:14px}
.title_200467_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_200467_.style_bottom p {padding-bottom:12px}
.title_200467_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_200467_.style_left p {padding-left:14px}
.title_200467_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_200467_.style_circle1 p {padding-left:18px}
.title_200467_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_200467_.style_circle2 p {padding-left:18px}
.title_200467_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_200467_ {max-width:1000px;margin-top:10px;}
	.title_200467_ p {font-size:20px}
	.title_200467_.style_top p:before {width:20px}
	.title_200467_.style_right p:before {height:20px}
	.title_200467_.style_bottom p:before {width:20px}
	.title_200467_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200468_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_200468_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_200468_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_200468_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200468_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_200471_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_200471_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200475_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200475_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200475_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200475_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200475_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃_박스형  ****************** */

.layout_20690_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:920px;	margin:0 auto; padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff;
	box-shadow:0 0 5px rgba(0,0,0,.1);
}
.layout_20690_ > div:after {content:''; display:block; clear:both;}
.layout_20690_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_20690_ {margin:0 10px; padding:10px;}
}

@media \0screen{
	.layout_20690_ {min-width:1000px;}
}}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_200480_ {font-size:0}
.title_200480_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_200480_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_200480_.style_top p {padding-top:10px}
.title_200480_.style_top p:before {top:0;left:0;width:16px;height:4px}

.title_200480_.style_right p {padding-right:14px}
.title_200480_.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title_200480_.style_bottom p {padding-bottom:12px}
.title_200480_.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title_200480_.style_left p {padding-left:14px}
.title_200480_.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title_200480_.style_circle1 p {padding-left:18px}
.title_200480_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_200480_.style_circle2 p {padding-left:18px}
.title_200480_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_200480_ {max-width:1000px;margin-top:10px;}
	.title_200480_ p {font-size:16px}
	.title_200480_.style_top p:before {width:16px}
	.title_200480_.style_right p:before {height:16px}
	.title_200480_.style_bottom p:before {width:16px}
	.title_200480_.style_left p:before {height:16px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200474_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_200474_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_200474_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_200474_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200474_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_200476_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_200476_ p {font-size:15px}
}

/* ****************** 표 2.0  ****************** */

.table_201334_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_201334_ * {box-sizing:border-box;}
.table_201334_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_201334_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_201335_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_201335_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200478_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200478_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200478_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200478_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200478_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃_박스형  ****************** */

.layout_20690_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:920px;	margin:0 auto; padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff;
	box-shadow:0 0 5px rgba(0,0,0,.1);
}
.layout_20690_ > div:after {content:''; display:block; clear:both;}
.layout_20690_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_20690_ {margin:0 10px; padding:10px;}
}

@media \0screen{
	.layout_20690_ {min-width:1000px;}
}}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_200473_ {font-size:0}
.title_200473_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_200473_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_200473_.style_top p {padding-top:10px}
.title_200473_.style_top p:before {top:0;left:0;width:16px;height:4px}

.title_200473_.style_right p {padding-right:14px}
.title_200473_.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title_200473_.style_bottom p {padding-bottom:12px}
.title_200473_.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title_200473_.style_left p {padding-left:14px}
.title_200473_.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title_200473_.style_circle1 p {padding-left:18px}
.title_200473_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_200473_.style_circle2 p {padding-left:18px}
.title_200473_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_200473_ {max-width:1000px;margin-top:10px;}
	.title_200473_ p {font-size:16px}
	.title_200473_.style_top p:before {width:16px}
	.title_200473_.style_right p:before {height:16px}
	.title_200473_.style_bottom p:before {width:16px}
	.title_200473_.style_left p:before {height:16px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200482_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_200482_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_200482_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_200482_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200482_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_200481_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_200481_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200484_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200484_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200484_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200484_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200484_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
